任务单 #4846

蜘蛛人間が変身した時のメッセージが未訳
开放日期: 2004-08-13 08:09 最后更新: 2004-08-27 21:21

报告人:
(匿名)
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
1

Details

蜘蛛男はspiderの姿になった.
のように表示されてしまいます。

任务单历史 (3/3 Histories)

2004-08-14 00:00 Updated by: so-miya
  • 属主 Update from (无) to so-miya
  • 处理结果 Update from to Accepted
评论
Logged In: YES
user_id=1624

ご報告ありがとうございました。
確認しました。
2004-08-14 15:18 Updated by: so-miya
  • File 1068: bug4846.diff is attached
  • 处理结果 Update from Accepted to Fixed
评论
Logged In: YES
user_id=1624

修正しました。
2004-08-27 21:21 Updated by: so-miya
  • Ticket Close date is changed to 2004-08-27 21:21
  • 状态 Update from 开启 to 关闭
评论
Logged In: YES
user_id=1624

最新リリースにて対応したため、閉じます。

Attachment File List

  • bug4846.diff(461字节)
    • 和訳テーブルにspiderの訳を追加

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名